<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the Reference -->
<!-- ========================== -->
<toc label="Consulta">

	<topic label="Conceptos básicos del kit de herramientas de desarrollo Java (JDT)">
		<topic label="Acciones de JDT" href="reference/ref-2.htm">
			<topic label="Acciones de Archivo" href="reference/ref-menu-file.htm" />
			<topic label="Acciones de edición" href="reference/ref-menu-edit.htm" />
			<topic label="Acciones de Fuente" href="reference/ref-menu-source.htm" />
			<topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm" />
			<topic label="Acciones de navegación" href="reference/ref-menu-navigate.htm" />
			<topic label="Acciones de búsqueda" href="reference/ref-menu-search.htm" />
			<topic label="Acciones de proyecto" href="reference/ref-menu-project.htm" />
			<topic label="Acciones de ejecución" href="reference/ref-149.htm"/>
			<topic label="Acciones de la barra de herramientas Java" href="reference/ref-3.htm"/>
			<topic label="Editor Java" href="reference/ref-java-editor.htm" />
			<topic label="Acciones de ejecución y depuración" href="reference/ref-4.htm" />
		</topic>
		<!--<topic label="JDT Perspectives" href="reference/ref-6.htm">
			<topic label="Java" href="reference/ref-7.htm" />
			<topic label="Java Type Hierarchy" href="reference/ref-8.htm" />
			<topic label="Debug" href="reference/ref-9.htm" />
		</topic> -->
	</topic>
	<anchor id="r_jdtbasics" />
	

	<topic label="Vistas y editores" href="reference/ref-24.htm">
		<topic label="Editor Java" href="reference/ref-java-editor.htm">
			<topic label="Asistencia de contenido Java" href="reference/ref-143.htm" />
			<topic label="Arreglo rápido" href="reference/ref-java-editor-quickfix.htm" />
		</topic>
		<anchor id="r_javaeditor" />
		<topic label="Página del cuaderno Java" href="reference/ref-34.htm" />
		<anchor id="r_scrapbook" />
		<topic label="Vista Puntos de interrupción" href="reference/ref-35.htm">
			<topic label="Ir al archivo para el punto de interrupción" href="reference/ref-38.htm" />
			<topic label="Añadir punto de interrupción de excepción Java" href="reference/ref-40.htm" />
			<topic label="Política de suspensión" href="reference/brkSuspendPolicy.htm" />
			<topic label="Cuenta de aciertos" href="reference/ref-43.htm" />
			<topic label="No capturada" href="reference/ref-41.htm" />
			<topic label="Capturada" href="reference/ref-42.htm" />
			<topic label="Modificación" href="reference/brkMod.htm" />
			<topic label="Acceso" href="reference/brkAccess.htm" />
			<topic label="Salida" href="reference/brkExit.htm" />
			<topic label="Entrada" href="reference/brkEntry.htm" />
			<topic label="Seleccionar todo" href="reference/brkSelectAll.htm" />
			<topic label="Habilitar" href="reference/ref-44.htm" />
			<topic label="Inhabilitar" href="reference/ref-44a.htm" />
			<topic label="Eliminar puntos de interrupción seleccionados" href="reference/ref-36.htm" />
			<topic label="Eliminar todos los puntos de interrupción" href="reference/ref-37.htm" />
		    <topic label="Mostrar nombres calificados en la vista Puntos de interrupción" href="reference/ref-39.htm" /> 
		    <topic label="Mostrar puntos de interrupción soportados" href="reference/brkShowSupported.htm" /> 
		    <topic label="Propiedades de punto de interrupción" href="reference/brkProperties.htm" /> 
		</topic>
		<anchor id="r_breakpointsview" />
		<topic label="Vista Consola" href="reference/ref-45.htm">
			<topic label="Copiar" href="reference/ref-47.htm"/>
			<topic label="Seleccionar todo" href="reference/ref-48.htm"/>
			<topic label="Buscar/Sustituir" href="reference/ref-49.htm"/>
			<topic label="Ir a la línea" href="reference/ref-50.htm"/>
			<topic label="Borrar la consola" href="reference/ref-46.htm"/>
			<topic label="Terminar" href="reference/ref-45b.htm"/>
		</topic>
		<anchor id="r_consoleview" />
		<topic label="Vista Depurar" href="reference/ref-51.htm">
		</topic>
		<anchor id="r_debugview" />
		<topic label="Vista Visualizar" href="reference/ref-52.htm">
			<topic label="Evaluar expresiones" href="tasks/tasks-138.htm"/>
			<topic label="Inspeccionar" href="reference/ref-55.htm"/>
			<topic label="Visualizar" href="reference/ref-54.htm"/>
		   	<topic label="Borrar" href="reference/ref-53.htm"/>
		</topic>
		<anchor id="r_displayview" />
		<topic label="Vista Expresiones" href="reference/ref-56.htm">
			<topic label="Seleccionar todo en la vista Expresiones" href="reference/ref-56a.htm"/>
			<topic label="Copiar variables en la vista Expresiones" href="reference/ref-56b.htm"/>
			<topic label="Eliminar expresiones seleccionadas" href="reference/ref-59.htm" />
		    <topic label="Eliminar todas las expresiones" href="reference/ref-60.htm" />
		    <topic label="Cambiar valores de variable en la vista Expresiones" href="reference/ref-65.htm" /> 
		    <topic label="Mostrar constantes en la vista Expresiones" href="reference/ref-63.htm" />
		    <topic label="Mostrar campos estáticos en la vista Expresiones" href="reference/ref-62.htm" />
		    <topic label="Mostrar nombres calificados en la vista Expresiones" href="reference/ref-58.htm" />
			<topic label="Mostrar nombres de tipo en la vista Expresiones" href="reference/ref-57.htm" /> 
		    <topic label="Mostrar panel de detalles en la vista Expresiones" href="reference/ref-56c.htm" /> 
		    <topic label="Añadir/eliminar punto de observación" href="reference/ref-56d.htm" /> 
		    <topic label="Inspeccionar" href="reference/ref-64.htm" /> 
		    <topic label="Abrir tipo declarado" href="reference/ref-56e.htm" /> 
			<topic label="Mostrar nombres de tipo" href="reference/ref-57.htm"/>
		</topic>
		<anchor id="r_expressionsview" />
		
		<topic label="Vista Variables" href="reference/ref-74.htm">	
			<topic label="Inspeccionar valores" href="tasks/tasks-137.htm"/>
	      	<topic label="Mostrar nombres calificados en la vista Variables" href="reference/ref-76.htm" />
    	  	<topic label="Mostrar nombres de tipo en la vista Variables" href="reference/ref-75.htm" />
      		<topic label="Mostrar panel de detalles en la vista Variables" href="reference/ref-showdetailpane.htm" />
      		<topic label="Añadir/eliminar punto de observación" href="reference/ref-74a.htm" />
	      	<topic label="Mostrar campos estáticos en la vista Variables" href="reference/ref-62.htm" />
    	  	<topic label="Mostrar constantes en la vista Variables" href="reference/ref-63.htm" />
      		<topic label="Cambiar valores de variable en la vista Variables" href="reference/ref-81.htm" /> 
	      	<topic label="Inspeccionar en la vista Variables" href="reference/ref-80.htm" /> 
		</topic>
		<anchor id="r_variablesview" />
		
		<topic label="Vista Jerarquía de tipos" href="reference/ref-type-hierarchy.htm" />

		<topic label="Vista Explorador de paquetes" href="reference/ref-view-package-explorer.htm">
            <topic label="Diálogo Filtros de elementos Java" href="reference/ref-dialog-java-element-filters.htm" />
        </topic>

		<topic label="Vista Esquema Java" href="reference/ref-view-outline.htm" />
	</topic>
	
	<topic label="Menús">
		<topic label="Menú Archivo" href="reference/ref-menu-file.htm" />
		<topic label="Menú Editar" href="reference/ref-menu-edit.htm" />
		<topic label="Menú Fuente" href="reference/ref-menu-source.htm" />
		<topic label="Menú Refactorizar" href="reference/ref-menu-refactor.htm" />
		<topic label="Menú Navegar" href="reference/ref-menu-navigate.htm" />
		<topic label="Menú Buscar" href="reference/ref-menu-search.htm" />
		<topic label="Menú Proyecto" href="reference/ref-menu-project.htm" />
		<topic label="Menú Ejecutar" href="reference/ref-149.htm">
			<topic label="Mandatos de recorrer" href="reference/ref-150.htm">
			</topic>
			<topic label="Acciones de ejecución y depuración" href="reference/ref-4.htm">
			</topic>
		</topic>
	</topic>
	<anchor id="r_menus" />
	
	<topic label="Barra de herramientas">
		<topic label="Acciones de la barra de herramientas Java" href="reference/ref-3.htm"/>
		<topic label="Acciones de la barra de herramientas del editor Java" href="reference/ref-java-editor.htm" />
		<topic label="Acciones de ejecución y depuración" href="reference/ref-4.htm" />
	</topic>
	
	<topic label="Preferencias" >
		<topic label="Java" href="reference/ref-13.htm" >
			<topic label="Aspecto" href="reference/ref-preferences-appearance.htm" />
			<topic label="Variables de vía de acceso de clases" href="reference/ref-15.htm" />
			<topic label="Estilo de código" href="reference/ref-preferences-code-generation.htm">
				<topic label="Plantillas de código" href="reference/ref-preferences-code-templates.htm" />
				<topic label="Formateador" href="reference/ref-17.htm" />
				<topic label="Organizar importaciones" href="reference/ref-22.htm" />
			</topic>
			<topic label="Compilador" href="reference/ref-preferences-compiler.htm">
				<topic label="Códigos de tarea" href="reference/ref-preferences-task-tags.htm" />
			</topic>
			<topic label="Editor Java" href="reference/ref-21.htm" >
	  			<topic label="Plantillas" href="reference/ref-preferences-templates.htm" />
			</topic>
			<topic label="JRE instalados" href="reference/ref-19.htm" />
			<topic label="JUnit" href="reference/ref-preferences-junit.htm" />
		</topic>
		<topic label="Depurar" href="reference/ref-11.htm">
			<topic label="Preferencias de la consola" href="reference/ref-12.htm"/>
		</topic>
	</topic>
	<anchor id="r_jdtprefs" />	

    <topic label="Diálogos">
        <topic label="Filtros de elementos Java" href="reference/ref-dialog-java-element-filters.htm" />
        <topic label="Diálogo Abrir tipo" href="reference/ref-148.htm" />
		<topic label="Crear método get y método set" href="reference/ref-dialog-gettersetter.htm" />
    	<topic label="Alterar métodos temporalmente" href="reference/ref-dialog-override-method.htm" />
    </topic>

    <topic label="Páginas de propiedades">
        <topic label="Ubicación de Javadoc" href="reference/ref-dialog-javadoc-location.htm" />
 		<topic label="Vía de construcción Java" href="reference/ref-123.htm" />
 		<topic label="Compilador Java" href="reference/ref-properties-compiler.htm" />
 		<topic label="Códigos de tareas Java" href="reference/ref-properties-task-tags.htm" />
		<topic label="Conexión del fuente" href="reference/ref-124.htm" />
    </topic>    

    <topic label="Asistentes">
        <topic label="Asistente Externalizar series" href="reference/ref-wizard-externalize-strings.htm" />
		<topic label="Exportador de archivos JAR" href="reference/ref-export-jar.htm" />
		<topic label="Generación de Javadoc" href="reference/ref-export-javadoc.htm" />
    </topic>

	<topic label="Asistentes Nuevo" >
		<topic label="Asistente Proyecto Java nuevo" href="reference/ref-121.htm">
			<topic label="Página Vía de construcción Java" href="reference/ref-123b.htm" />
			<topic label="Conectar el fuente a archivos JAR y variables" href="reference/ref-124.htm" />
		</topic>
		<anchor id="r_newwizards" />
		
		<anchor id="r_newjavapkgwizard" />
		<topic label="Asistente Paquete Java nuevo" href="reference/ref-125.htm" />
		<anchor id="r_newjavaclasswizard" />
		<topic label="Asistente Clase Java nueva" href="reference/ref-126.htm" />
		<anchor id="r_newjavaenumwizard" />
		<topic label="Asistente Enumeración Java nueva" href="reference/ref-126b.htm" />
		<anchor id="r_newjavainterfacewizard" />
		<topic label="Asistente Interfaz Java nueva" href="reference/ref-127.htm" />
		<anchor id="r_newjavaannotationwizard" />
		<topic label="Asistente Anotación Java nueva" href="reference/ref-127b.htm" />
		<anchor id="r_newsourcefolderwizard" />
		<topic label="Asistente Carpeta fuente nueva" href="reference/ref-128.htm" />
		<anchor id="r_newjavascrapbookpgwizard" />
		<topic label="Asistente Página de cuaderno Java nueva" href="reference/ref-129.htm" />
	</topic>

	<topic label="Buscar" >
		<topic label="Pestaña Búsqueda Java" href="reference/ref-131.htm" />
		<topic label="Acciones de búsqueda Java" href="reference/ref-menu-search.htm" />
	</topic>
	<anchor id="r_search" />
	<topic label="Refactorización" href="reference/ref-115.htm">
		<topic label="Acciones de refactorización" href="reference/ref-menu-refactor.htm" />
		<topic label="Asistente de refactorización" href="reference/ref-117.htm" />
		<topic label="Errores al extraer métodos" href="reference/ref-154.htm" />
		<topic label="Preferencias Java" href="reference/ref-13.htm" />		
		<anchor id="r_refactoringerrors" />

	</topic>

	<topic label="Preguntas más frecuentes: JDT" href="reference/ref-152.htm" />
	<anchor id="r_faqjdt" />

	<topic label="Iconos" href="reference/ref-156.htm" />
	<topic label="Glosario" href="reference/ref-155.htm" />

</toc>
